# LaTeX intermediate and output files
CLAUDE.md
result
*.aux
**/*.bak.*
*.bbl
*.blg
*.brf
*.log
*.nav
*.out
*.snm
*.toc
*.vrb
*.fls
*.fdb_latexmk
*.lof
*.lot
*.run.xml
*.acn
*.glo
*.glsdefs
*.ist
# SyncTeX files
*.synctex.gz
*.synctex(busy)
openspec
.claude
**/node_modules
**/dist
log.txt
# PDF files
*.pdf

# Temporary files
*.tmp
*.bak
*.backup
*~

# Editor backup files
*.swp
*.swo
*.DS_Store
.direnv
.jupyter
svg-inkscape
.ipynb_checkpoints/

# Directory for auxiliary files created by latexmk
latexmk/
